kb Struct Reference

Top-level KB. This is to be inherited by KB implementations. More...

`#include <kb.h>`

## Data Fields

const struct kb_operations * | kb_ops

## Detailed Description

Top-level KB. This is to be inherited by KB implementations.

## Field Documentation

## kb_ops

const struct kb_operations* kb::kb_ops

KB vtable.

The documentation for this struct was generated from the following file:

- util/kb.h